body{
   background-color: #f6f6f6 !important;
}


*{
	margin: 0;
	padding: 0;
	list-style: none;
	text-decoration: none;
	border: none;
	outline: none;
   
}

.numeralia_div{
    margin-top: 35px;
    /* width: 40%; */
    /* height: 400px; */
}

.icon-support{
    font-size: 10em;
   /* color: var(--principal-color-bene) !important; */

}

.numbers{
    font-size: 6em;
   /*  color: var(--principal-color-bene) !important;*/

    height: 150px;
}

.help-tittle{
    font-size: 2.5em;
    /*  color: var(--principal-color-bene) !important;*/

    /* height: 400px; */
}

.wrap_bene{
    background-color: #f6f6f6;
    /* font-family: 'Comfortaa', cursive; */
    margin-left: 2%;
    margin-right: 2%;
}

.h1_color_ene{
    color: var(--principal-color-bene) !important;
    font-family: 'Poppins', sans-serif !important;
    font-size: 1.5em;
    font-weight: bold;
    letter-spacing: .1em;
    margin-top: 18%;
}

.h1_color_{
    color: var(--principal-color-bene) !important;
    font-family: 'Poppins', sans-serif !important;
    font-size: 1.5em;
    font-weight: bold;
    letter-spacing: .1em;
    margin-top: 2%;
}

.text_bene{
    color:#515151;
    line-height: 1.5em;
}

.carousel{
    width: 100vw;
    height: 780px;
}

.sociales{
    margin-left:-10px !important;
}

.cuadro{
    width: 100vh;
    height: 600px;
}

.wrap_border_radius{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: -40px;
}

.trat{
    font-size:1em;
}

.btn-bene{
    width: 100%;
    height: 150px;
    border-radius: 20px;
    font-size: 3em !important;
}

.btn-bene-3{
    background-color:#732487;
    color: white !important;
}

.btn-bene-3:hover{
    background-color:#681C7C;
    color: white !important;
}

.btn-bene-4{
    background-color:#3D0B60;
    color: white !important;
}

.btn-bene-4:hover{
    background-color:#572975;
    color: white !important;
}

.formulario1{
    margin-top: 35px;
}

.modal-header{
    background: var(--principal-color-bene);
    color: white;
}

.btn-primary-bene{
    background-color: var(--principal-color-bene);
    color: white !important;
}

.btn-primary-bene:hover{
    background-color:#520968;
    color: white !important;
}

.desc_left{
    /* height: 300px; */
     /*background-color: #7a5899;*/
    background-color: #3a383b;
    width: 100px;
    right: 0%;
    color: #f6f6f6;
    margin-right: 0;
    -webkit-border-top-left-radius: 15px;
    -webkit-border-bottom-left-radius: 100px;
    -moz-border-radius-topleft: 15px;
    -moz-border-radius-bottomleft: 100px;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 100px;

    box-shadow: 10px 10px 21px -6px rgba(0,0,0,0.75);
    -webkit-box-shadow: 10px 10px 21px -6px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 21px -6px rgba(0,0,0,0.75);
}

.desc_right{
    /* height: 300px; */
     /*background-color: #572189;*/
    background-color: #1f1f1f;
    width:50px;
    max-width: 60px;
    left: 0%;
    color: #f6f6f6;
    margin-left: 0;
    -webkit-border-top-right-radius: 15px;
    -webkit-border-bottom-right-radius: 100px;
    -moz-border-radius-topright: 15px;
    -moz-border-radius-bottomright: 100px;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 100px;
    
    box-shadow: 10px 10px 21px -6px rgba(0,0,0,0.75);
    -webkit-box-shadow: 10px 10px 21px -6px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 21px -6px rgba(0,0,0,0.75);
}
/* .desc_left_art{
} */

.desc_left_h4{
    /* display:block; */
    margin-top: 25px;
    height: 80px;
    font-size: 2em;
    font-weight: 700;
}

.desc_left_p{
    /* display:block; */
    height: 200px;
    font-weight: lighter;
}

.desc_right_h4{
    /* display:block; */
    margin-top: 25px;
    height: 80px;
    font-size: 2em;
    font-weight: 700;
}

.desc_right_p{
    /* display:block; */
    height: 200px;
    font-weight:lighter;
}

.footer_bene_SSM {
    background-color: #333;
    height: 50%;
    color: white;
  }
  
  #contacto{
      margin-bottom: 30px;
  }

  .form-con{
      background-color:var(--principal-verde-color-bene);
      border-radius: 20px;
      margin-top: 10px;
      margin-bottom: 10px;
      color: white;
  }

  .me-interesa3{
      background-color: var(--principal-color-bene) !important;
      color: white !important;
      border:white !important;
  }

  .bene_que_hacemos{
      background: url(../img/BENE_1.png);
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;
      margin: 0;
  }

  .nuestra_historia{
      background: url(../img/beneficencia2.png);
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;
      margin: 0;
  }

    

    /* transparencia */

@media screen and (max-width:2560px) {
    body {
    }

    .wrap_border_radius{
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 330px;
    }

  }
  
  /* transparencia */
@media screen and (max-width: 1920px) {
    body {
    }

    .wrap_border_radius{
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: -40px;
    }

  }
  /* transparencia */

  /* transparencia */
@media screen and (max-width: 1680px) {
    body {
    }

    .wrap_border_radius{
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: -60px;
    }

  }
  /* transparencia */

@media screen and (max-width: 1360px) {
    body {
    }

    .wrap_border_radius{
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: -250px;
    }

  }

  /* celular  */
@media screen and (max-width:415px) {
    body {
    }

    #carouselExampleSlidesOnly{
        display: none !important;
    }

    .wrap_border_radius{
        display: none !important;
        /* justify-content: center;
        align-items: center;
        margin-top: -40px; */
    }
    
    .desc_left{
        /* height: 300px; */
        display: none !important;
        background-color: #7a5899;
        width: 100px;
        right: 0%;
        color: #f6f6f6;
        margin-right: 0;
    }

    .cuadro{
        margin-bottom: 20px;
    }
    
    .desc_right{
        /* height: 300px; */
        display: none !important;
        background-color: #572189;
        width:50px;
        max-width: 60px;
        left: 0%;
        color: #f6f6f6;
        margin-left: 0;
        
    }

    .desc_left_h4{
        /* display:block; */
        margin-top: 5px;
        height: 40px;
        font-size: 1em;
        font-weight: 700;
    }
    
    .desc_left_p{
        /* display:block; */
        height: 200px;
        font-weight: lighter;
    }
    
    .desc_right_h4{
        /* display:block; */
        margin-top: 5px;
        height: 40px;
        font-size: 1em;
        font-weight: 700;
    }
    
    .desc_right_p{
        /* display:block; */
        height: 200px;
        font-weight:lighter;
    }

    .btn-bene{
        margin-top: 15px !important;
        font-size: 1em !important;
    }

    
    .bene_que_hacemos{
        background: url(../img/BENE_1.png);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        margin: 0; 
        height: 400px;
        width: 100vw !important;
    }

    .nuestra_historia{
        display: none !important;
    }

    .footer_bene_SSM{
        text-align:center;
    }

    .sociales{
        /* display: flex; */
        text-align: center;
        justify-content: center;
    }

  }

